<!DOCTYPE html>
<html>
<head>
	<title>July 16 - WD004 - Data Stuctures</title>
</head>
<body>
	<h1>Data Stuctures</h1>
	<script type="text/javascript" src="assets/js/script2.js"></script>
</body>
<!-- Ans to activity last Friday July 12, 2019 | script-->
<!-- <script type="text/javascript" src="assets/js/script.js"></script> -->

<!-- REINFORCEMENT script2-->
<!-- <script type="text/javascript" src="assets/js/script2.js"></script> -->

<!-- MD ARRAY script3-->
<!-- <script type="text/javascript" src="assets/js/script3.js"></script> -->

<!-- JS OBJECTS script4-->
<!-- <script type="text/javascript" src="assets/js/script4.js"></script> -->

<!--  -->

</html>
